<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <ImageView android:id="@id/imageView" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="15.0dip" android:layout_marginRight="15.0dip" />
    <View android:layout_width="fill_parent" android:layout_height="167.0dip" android:layout_below="@id/imageView" />
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="-20.0dip" android:layout_below="@id/imageView">
        <RelativeLayout android:id="@id/rl_face" android:background="@drawable/bg_circle_white" android:layout_width="42.0dip" android:layout_height="42.0dip" android:layout_centerHorizontal="true">
            <com.moji.imageview.RoundCornerImageView android:id="@id/riv_face" android:layout_width="37.0dip" android:layout_height="37.0dip" android:src="@drawable/default_user_face_male" android:layout_centerInParent="true" app:corner_radius="19.0dip" />
        </RelativeLayout>
        <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:id="@id/tv_nick" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:layout_below="@id/rl_face" android:layout_centerHorizontal="true" />
        <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:ellipsize="end" android:id="@id/share_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="20.0dip" android:layout_marginRight="15.0dip" android:maxLines="1" android:singleLine="true" android:layout_below="@id/tv_nick" android:layout_centerHorizontal="true" />
        <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="32.0dip" android:src="@drawable/moji_share_logo" android:layout_below="@id/share_text" android:layout_centerHorizontal="true" />
    </RelativeLayout>
</RelativeLayout>